/* BASIC SETUP */
@namespace "http://www.w3.org/1999/xhtml";
@namespace qp "http://www.qplegaleze.ca";
@font-face {
	font-family: BCSans;
	src: url("../fonts/BCSans-Regular.woff");
	font-weight: normal;
}
@font-face {
	font-family: BCSans;
	src: url("../fonts/BCSans-Bold.woff");
	font-weight: bold;
}
@font-face {
	font-family: BCSans;
	src: url("../fonts/BCSans-Italic.woff");
	font-style: italic;
}

body {
 font-family: BC Sans;
	font-size: 90%;
	background-color: #FFFFFF;
	width: 80%;
	margin: 0 auto 1em auto;
	padding: 0 1em;
}
ul {
	font-size: 1em;
	line-height: 1.4em;
	margin-top: .3em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
p {
	font-size: 1em;
	line-height: 1.4em;
	text-indent: 2em;
	margin-top: 1em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
p.center {
	text-indent: 0;
	font-size: 1.1em;
	line-height: 1.4em;
	margin-top: .8em;
	text-align: center;
	font-variant: small-caps;	
}
p.single {
	margin-top: .3em;
}
p.singlecenter {
	margin-top: .3em;
	text-indent: 0;	
	text-align: center;
}
p.LGName {
	margin-top: 0;
	margin-right: 6em; 
	padding-top: 0;
	text-align: right;
}
p.LGTitle {
	margin-top: 0;
	margin-right: 3em; 
	padding-top: 0;
	text-align: right;
	font-style: italic;

}
p.GHName {
	margin-top: 1em;
	margin-left: 2em;
	padding-top: 0;
	font-style: italic;
}
p.GHDate {
	margin-top: 0;
	margin-left: 4em; 
	padding-top: 0;
	font-style: italic;
}
p.DecisionQuote {
	font-size: .9em;
	line-height: 1.3em;
	margin: .3em 0 0 2em;
	padding: 0;		
}
p.signature {
	margin-top: 1em;
	margin-right: 4em;
	padding-top: 0;
	text-align: right;
	font-style: italic;
}
p.moveaskhead {
	margin-top: 1em;
	padding: .3em 0 0 0;
	text-indent: 0;
}
p.DecisionHonMembers {
	text-indent: 0;
}
p.moveaskbody {
	margin-top: 0em;
	text-indent: 2em;
}
p.moveask_parahang {
	text-indent: 0;
	margin: 0 0 0 4em;
}
p.moveask_subparahang {
	margin: 0 0 0 6em;
}
p.moveask_sec {
	text-indent: 0;
	margin: 0;
}
p.moveask_sub {
	margin-top: 0em;
	text-indent: 2em;
	margin: 0;
}
p.moveaskbody_noindent {
	text-indent: 0;
	margin: 0;
}




p.rptHead {
	text-align: center;
}
p.rptRight, p.rptDate {
	text-align: right;
	padding: 0;
}
p.rptRight {
	margin: 0 6em 0 0;
}
p.rptDate {
	margin: 0 4em 0 0;
}
p.rptHonSpeaker {
	text-indent: 0;
	margin: 0;
	padding: 0;
}
p.rptHead, p.rptRight, p.rptDate, p.rptHonSpeaker {
	font-size: 1.1em;
	line-height: 1.4em;
	font-style: normal;	
	font-variant: small-caps;
}
h2.date1 {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.5em;
	border-top: 5px #666666 double;
	border-bottom: 5px #666666 double;
	margin-top: 1.2em;
	margin-bottom: 1em;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
}
h2.date2 {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.5em;
	border-top: 5px #666666 double;
	margin-top: 1.5em;
	margin-bottom: 1em;
	padding-top: 24px;
	padding-bottom: 6px;
	text-align: center;	
}
h2 {
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5em;
	margin-top: 1.2em;
	margin-bottom: .5em;
	padding: 0;
	text-align: center;	
}
h2.noticemotions {
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5em;
	border-top: 5px #666666 double;
	margin-top: 1.2em;
	margin-bottom: 0;
	padding-top: 1.5em;
	padding-bottom: 0;
	text-align: center;	
}
p.noticedate {
	text-indent: 0;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.5em;
	margin-top: .75em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
}
p.time {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	text-align: right;
	font-variant: small-caps;
}
p.marginalnote {
	margin-top: .8em;
	margin-bottom: 0;
	text-indent: 0px;
	text-align: left;
	font-size: .9em;
	line-height: 2em;
	font-weight: bold;
}
p.section {
	margin-top: .7em;
	margin-bottom: 0;
	margin-left: 6em;
	text-indent: -4.5em;
}
p.subsection {
	margin-top: 0.5em;
	margin-bottom: 0;
		margin-left: 6em;
	text-indent: -2.0em;
}
p.paragraph {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 11em;
	text-indent: -1.70em;
}
h3 {
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: normal;
	margin-top: 1.1em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
h3.supply {
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5em;
	margin-top: 1.2em;
	margin-bottom: .5em;
	padding: 0;
	text-align: left;
	color: #159594;
}
h4 {
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
h5 {
	text-align: center;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: normal;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: .7em;
	margin-bottom: 0;
}
div.short-rule hr {
	text-align: center;
	height: 1px;
	width: 3em;
	padding: 0;
	margin: 1em auto 0 auto;
}
div.long-rule hr {
	text-align: center;
	height: 1px;
	width: 9em;
	padding: 0;
	margin: 1.5em auto 0 auto;
}
span.sc {
	font-size: 1.1em;
	line-height: 1.4em;
	font-variant: small-caps;
	font-style: normal;
}

span.ab-under_drop {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	bottom: 2px;
	padding-bottom: 2px;
}

span.ab-under {
	text-decoration: underline;
}

ins {
	text-decoration: underline;
	color: #006633;
}
del {
	text-decoration: line-through;
	color: #cc0000;
}
span.italic {
	font-weight: normal;
	font-style: italic;
}
span.large {
	font-size: 1.5em;
	font-weight: bold;
}
span.un {
	text-decoration: underline;
	color: #006633;
}
span.so {
	text-decoration: line-through;
	color: #cc0000;
}
span.sectionnumber {
	font-family: "Courier New", Courier, mono;
	font-weight: bold;	
	font-size: 1.3em;
	padding-right: .2em;
}


/* DISCLAIMER */

#disclaimer {
	text-align: center;}

#disclaimer h5 {
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-bottom: 0;}

#disclaimer p {
	font-size: .85em;
	line-height: 1.7em;	
	background-color: #d3d3d3;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: .5em;
	margin-bottom: 0;
	border-top: 1px #666666 solid;
	border-bottom: 1px #666666 solid;}

/* DIVISION TABLE */

table.division {
	font-size: .9em;
	line-height: 1.4em;
	margin-left: 6em;
	margin-top: 1em;
}
table.division td {
	font-style: italic;
}
table.division td.head {
	font-size: 1.2em;
	line-height: 1.4em;
	font-style: normal;	
	font-variant: small-caps;
	text-align: center;
	padding-top: .3em;
	padding-bottom: .3em;
}

/* HEADER */

#header {
	margin-bottom: 2em;
}
#header h5 {
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
	font-weight: bold;
}
#header p.disclaimer {
	font-size: .85em;
	line-height: 1.4em;
	background-color: #d3d3d3;
	text-indent: 0;	
	padding: 6px 0;
	margin: 1em 0 1.5em 0;
	border-top: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	text-align: center;	
}
h1 {
	text-align: center;
}
h1 qp\:titlenumber {
	font-size: .6em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	display: block;	
}
h1 qp\:titlevotes {
	font-size: .9em;
	line-height: 2em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: block;
	text-transform: uppercase;
}
h1 qp\:titletext {
	font-weight: bold;
	font-size: .6em;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: block;
	text-transform: uppercase;
}
h1 qp\:titlelegis {
	font-size: .7em;
	line-height: 2em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: block;	
}

/* TOP AND BOTTOM NAVIGATION */

#breadcrumb p, #nav-top p {
	text-indent: 0;
}
#breadcrumb {
	font-size: .75em;
	line-height: 1em;
	margin-top: 1em;
	margin-bottom: 2em;
}
#nav-top {
	font-size: .9em;
	line-height: 1em;
	margin-top: 1em;
	margin-bottom: 3em;
}
#nav-bottom {
	font-size: .9em;
	line-height: 1em;
	margin-top: 2em;
	margin-bottom: 1em;
}
#nav-bottom p {
	text-indent: 0;
}

p.copyright {
	text-align: center;
	padding-top: 1em;
	font-size: .7em;
	line-height: 1em;
	margin-top: 2em;
	margin-bottom: 1em;
	border-top: 1px #999999 solid;
}

/* VOTES TABLES */

h3.billtype {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.5em;
	text-align: center;
	margin-top: 0;
	padding-top: 0;
}
h4.disclaimer {
	font-weight: normal;
	font-style: italic;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
	margin-top: 0;
	padding-top: 0;

}
table.votestable {
	font-size: .8em;
	line-height: 1.2em;
	margin: .5em auto 1em auto;
	border-collapse: collapse;
}
table.votestable td, table.votestable th {
	padding: 4px;
	border: 1px solid #999999;
}
table.votestable th {
	font-size: .75em;
	line-height: 1.2em;
	font-weight: normal;
	background-color: #f9f9e3;
	vertical-align: middle;
}
col.billno, col.chapno {
	text-align: center;
}
col.billno, col.date, col.member {
	white-space: nowrap;
}
table.estimatestable {
	font-size: .9em;
	line-height: 1.2em;
	border-collapse: collapse;
	width: 70%;
	margin: .5em auto 1em auto;
}
table.estimatestable td, table.estimatestable th {
	padding: 4px;
	border: 1px solid #999999;
}
table.estimatestable th {
	font-size: .75em;
	line-height: 1.2em;
	font-weight: normal;
	background-color: #f9f9e3;
	vertical-align: middle;
}
table.estimatestable col.completed {
	text-align: center;
	white-space: nowrap;
}
.red {
	color: #F00;
	text-align: left;
}

.odd {
 background-color: #ddd;
}
.even {
 background-color: #fff;
}

th.sortable,
th.sortable-text,
th.sortable-date,
th.sortable-keep,
th.sortable-date-dmy,
th.sortable-numeric,
th.sortable-currency,
th.sortable-sortByTwelveHourTimestamp,
th.sortable-sortIPAddress,
th.sortable-sortEnglishLonghandDateFormat,
th.sortable-sortScientificNotation,
th.sortable-sortImage,
th.sortable-sortFileSize

        {
        cursor:pointer;
        background:#f9f9de url(bg_header_sortable.gif) no-repeat;
		background-position:right;
		padding:1em;
        }
th.forwardSort
        {
        background:#f9f9de url(bg_header_down.gif) no-repeat;
		background-position:right;
        }
th.reverseSort
        {
        background:#f9f9de url(bg_header_up.gif) no-repeat;
		background-position:right;
        }
